English
Appearance
Returns direct replies to a comment. Uses cursor pagination.
This endpoint works even when the parent comment has been deleted.
id
string
next
prev
INFO
If neither next nor prev is specified, the 25 most recently created replies are returned.
Returns 200 OK.
200 OK
data
array
data[].id
Example: 84202e58-bf8c-471d-af07-0ab0f5b0f82b
84202e58-bf8c-471d-af07-0ab0f5b0f82b
data[].content
Example: Updated and re-exported.
Updated and re-exported.
data[].startTime
number?
Example: null
null
data[].endTime
data[].drawing
boolean
Example: false
false
data[].createdAt
Example: 2026-04-10 08:10:00.000000
2026-04-10 08:10:00.000000
data[].updatedAt
Example: 2026-04-10 08:11:00.000000
2026-04-10 08:11:00.000000
data[].version
object
data[].version.id
Example: 8fe89e5a-1d8f-4302-8437-fb0390ecf8eb
8fe89e5a-1d8f-4302-8437-fb0390ecf8eb
data[].author
object?
data[].author.id
Example: c5c1c5d7-54f0-4d88-b78d-8f3c3a0d9bea
c5c1c5d7-54f0-4d88-b78d-8f3c3a0d9bea
data[].author.name
Example: Haneul Park
Haneul Park
data[].author.avatarUrl
string?
page
page.next
page.prev
Example: MjAyNi0wNC0xMFQwODoxMDowMC4wMDBa
MjAyNi0wNC0xMFQwODoxMDowMC4wMDBa
curl 'https://api.youvico.com/api/comments/2fb4e60b-0d9a-46f3-a4dc-cb9fe8ad9be6/replies' \ -H 'Authorization: Bearer YOUR_API_KEY'
{ "data": [ { "id": "84202e58-bf8c-471d-af07-0ab0f5b0f82b", "content": "Updated and re-exported.", "startTime": null, "endTime": null, "drawing": false, "createdAt": "2026-04-10 08:10:00.000000", "updatedAt": "2026-04-10 08:11:00.000000", "version": { "id": "8fe89e5a-1d8f-4302-8437-fb0390ecf8eb" }, "author": { "id": "c5c1c5d7-54f0-4d88-b78d-8f3c3a0d9bea", "name": "Haneul Park", "avatarUrl": null } } ], "page": { "next": null, "prev": "MjAyNi0wNC0xMFQwODoxMDowMC4wMDBa" } }
List Replies Tier 4
Returns direct replies to a comment. Uses cursor pagination.
This endpoint works even when the parent comment has been deleted.
Request
Path
idstringrequiredQuery
nextstringprevstringINFO
If neither
nextnorprevis specified, the 25 most recently created replies are returned.Response
Returns
200 OK.dataarraydata[].idstringExample:
84202e58-bf8c-471d-af07-0ab0f5b0f82bdata[].contentstringExample:
Updated and re-exported.data[].startTimenumber?Example:
nulldata[].endTimenumber?Example:
nulldata[].drawingbooleanExample:
falsedata[].createdAtstringExample:
2026-04-10 08:10:00.000000data[].updatedAtstringExample:
2026-04-10 08:11:00.000000data[].versionobjectdata[].version.idstringExample:
8fe89e5a-1d8f-4302-8437-fb0390ecf8ebdata[].authorobject?data[].author.idstringExample:
c5c1c5d7-54f0-4d88-b78d-8f3c3a0d9beadata[].author.namestringExample:
Haneul Parkdata[].author.avatarUrlstring?Example:
nullpageobjectpage.nextstring?Example:
nullpage.prevstring?Example:
MjAyNi0wNC0xMFQwODoxMDowMC4wMDBaExample